Zu Studios

Registered
Jun 12, 2017
2
0
1
Hammond la
cPanel Access Level
Root Administrator
Can someone help me solve my Softaulous problem? I contacted Softaulous This is what they said:
Me: I tried to install whmcs but I'm getting
The following errors were found :

Required PHP extension not found : ionCube Loader

Softaulous:

Hi,

I have checked under for the domain Example Domain and i can see the mutiphp is set and in this binary i have checked the Ioncube Loader extension is not loaded:

You can check the extensions by executing this command :
/opt/cpanel/ea-php72/root/usr/bin/php -m

Please ask cPanel team to enable the extension in Multiphp binary or you can use Cagefs in in which you will be able to select the extensions from enduser panel.
 
Last edited by a moderator:

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
795
110
168
cPanel Access Level
Root Administrator
Hey there! IonCube is one of the available modules for PHP inside our EasyApache tool, so you should be able to get this installed with just a few clicks. You'll want to go to WHM >> EasyApache 4, and start by clicking the top "Customize" button on that page. Once you're there, you'll see the PHP Extensions area, and if you search for ioncube it will be in that list. Just use that page to install the software, working through the rest of the EasyApache 4 menu, until it builds the new configuration.

More details on how to work with the EasyApache 4 interface can be found here: https://documentation.cpanel.net/display/76Docs/EasyApache+4+Interface

If you run into any other issues or have trouble with that tool, just ask!